.content > p:has(+ ul, + ol) { margin-bottom: 0.75rem; } 
.content-link-sec { width: 100%; display: inline-block; background-color: #fff; padding: 96px 0; vertical-align: top; }
.row-fluid-wrapper:has(.breadcrumb-menu) + .row-fluid-wrapper .content-link-sec { padding-top: 48px; } /* Adjust block spacing after breadcrumb block */
:where(.content-link-wrap .content p, .faq-content p) > a { text-decoration: underline; }
.content-link-sec .content-link-wrap { width: 100%; display: flex; }
.content-link-sec .content-link-wrap .left {margin:0; width: 72%; display: inline-block; }
.content-link-sec .content-link-wrap .left .content.bottom { margin-top: 64px; vertical-align: top; }
.content-link-sec .content-link-wrap .left .content.top .title h2 { color: #89BC21; margin-bottom: 32px; }
.content-link-sec .content-link-wrap .left .content.top .cta { width: fit-content; margin: 48px 0 0; display: inline-block; }
.content-link-sec .content-link-wrap .left .content { width: 100%; display: inline-block; }
.content-link-sec .content-link-wrap .left .content h2, .content-link-sec .content-link-wrap .left .content li, .content-link-sec .content-link-wrap .left .content h3, .content-link-sec .content-link-wrap .left .content h4, .content-link-sec .content-link-wrap .left .content h5, .content-link-sec .content-link-wrap .left .content h6 { margin-bottom: 16px; }
.content-link-sec .content-link-wrap .left .content li, .content-link-sec .content-link-wrap .left .content h3, .content-link-sec .content-link-wrap .left .content h4, .content-link-sec .content-link-wrap .left .content h5, .content-link-sec .content-link-wrap .left .content h6 { margin-bottom: 16px; font-family: 'Inter'; color: #111C55; }
 /* .content-link-sec .content-link-wrap .left .content ul li { display: inline-block; } *//* CC:S - Removed due to conflicts with UL content in body. */ 
.content-link-sec .content-link-wrap .right { padding-left: 30px; width: 28%; display: inline-block; }
.content-link-sec .content-link-wrap .title { margin:0;width: 100%; display: inline-block; }
.content-link-sec .content-link-wrap .right .title h2 { font-weight: 700; font-size: 24px; line-height: 130%; letter-spacing: 0%; text-transform: uppercase; width: 100%; padding-bottom: 12px; border-bottom: 1px solid #89BC21; margin-bottom: 16px; }
.content-link-sec .content-link-wrap .right .sub_links { width: 100%; display: inline-block; }
.content-link-sec .content-link-wrap .right .sub_links ul { margin: 0; padding: 0; list-style-type: none; display: flex; flex-direction: column; align-items: flex-start; gap: 16px; }
.content-link-sec .content-link-wrap .right .sub_links ul li { margin: 0; width: 100%; display: inline-block; line-height: 130%; }
.content-link-sec .content-link-wrap .right .sub_links ul li a { width: fit-content; display: inline-block; font-family: Inter; font-weight: 500; font-size: inherit; line-height: inherit; color:#29399E; }
.content-link-sec .content-link-wrap .right .sub_links ul li a[href="javascript:;"], .content-link-sec .content-link-wrap .right .sub_links ul li a[href="#"] { pointer-events: none; cursor: default; color: inherit; }
.content-link-sec .content-link-wrap .right .sub_links ul li a[href]:not([href="javascript:;"]):not([href="#"]):hover { color: #89bc21; }
.content-link-sec .content-link-wrap .right .sub_links ul li.active a { font-weight: 700; }

@media(max-width:1375px) {
  .content-link-sec .content-link-wrap .right { width: 30%; }
  .content-link-sec .content-link-wrap .left { display: inline-block; width: 70%; }
}
@media(max-width:1199px) {
  .content-link-sec { padding: 48px 0 80px; }
  .content-link-sec .content-link-wrap .left .content.bottom, .content-link-sec .content-link-wrap .left .cta { margin-top: 32px; }
  .content-link-sec .content-link-wrap .left { width: 66%; }
  .content-link-sec .content-link-wrap .right { padding-left: 20px; width: 34%; }
}
@media(max-width:991px) {
  .content-link-sec { padding: 48px 0 60px; }
  .content-link-sec .content-link-wrap .right .title h2 { font-size: 20px; }
  .content-link-wrap { flex-direction: column; gap: 30px; }
  .content-link-sec .content-link-wrap .left { width: 100%; }
  .content-link-sec .content-link-wrap .right { padding: 0; width: 100%; }
  .content-link-sec .content-link-wrap .right .sub_links ul li a { font-size: 18px; }
  .content-link-sec .content-link-wrap .right .sub_links ul { gap: 8px; }
  .content-link-sec .content-link-wrap .left .content.top .title h2 { margin-bottom: 24px; }
}
@media(max-width:767px) {
  .content-link-sec .content-link-wrap .right .title h2 { font-size: 18px; }
  .content-link-sec { padding: 32px 0 40px; }
}


.popup__form { position: fixed; top: 0; left: 0; width: 100%; height: 100svh;    /* Dark transparent background */ display: block; z-index: 9999; padding: 96px 16px; overflow-y: auto; background: rgb(17 28 85 / 80%); cursor: pointer; }
.popup__form .popupBox { background: #fff; padding: 2rem; border-radius: 12px; box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5); max-width: 500px; width: 90%; position: relative; }
.popup__form .popupBox form input { display: block; width: 100%; margin-bottom: 1rem; padding: 0.75rem; border: 1px solid #ccc; border-radius: 8px; }
.popup__form #closePopup { background: #111C55; padding: 10px; border-radius: 50%; line-height: 0; height: auto; width: auto; display: flex; align-items: center; justify-content: center; position: absolute; right: 24px; top: 24px; }
.popup__form .popup-content { display: flex; width: 100%; align-items: center; justify-content: center; height: max-content; max-width: 896px; margin: auto; min-height: 100svh  cursor: default; }
.popup__form .popup-inner { width: 100%; display: block; background-color: #fff; margin: 0 auto; height: 100%; padding: 48px 48px 64px 48px; position: relative; }
.popup__form .popup-inner .title { width: calc(100% - 30px); display: inline-block; margin-bottom: 16px; }
.popup__form .popup-inner .title span.h3 { }
.popup__form .popup-inner .title span.popup_title, .popup__form .popup-inner h3 { font-family: Josefin Sans; font-weight: 600; font-size: 24px; line-height: 150%; text-transform: uppercase; color: #29399E; margin-bottom: 16px; display: inline-block; width: 100%; }
.popup__form .popup-inner .title .content { margin-bottom: 16px; width: 100%; display: inline-block; }
.popup__form .popup-inner .title .content * { color: #111C55; }
.popup__form .popup-inner .form-sec { width: 100%; display: inline-block; }
.popup__form .popup-inner .form-sec form { background-color: transparent; border: none; }
.popup__form .popup-inner .form-sec form label { color: #29399E; font-family: Inter; font-weight: 700; font-size: 20px; line-height: 32px; margin-bottom: 8px; }
.popup__form .popup-inner .form-sec form label span.hs-form-required { color: #EB0000; }
.popup__form .popup-inner .form-sec form label * { line-height: inherit; font-size: inherit; display: inline-block; }
.popup__form .popup-inner .form-sec form input, .popup__form .popup-inner .form-sec form textarea { padding: 10px 12px 10px 16px; font-family: Inter; font-weight: 400; font-size: 20px; line-height: 32px; color: #111c55 !important; border: 1px solid #29399E; }
.popup__form .popup-inner .form-sec form ul.no-list.hs-error-msgs.inputs-list { display: none; }
.popup__form .popup-inner .form-sec form .hs-input.invalid.error { border: 4px solid #EB0000; }
.popup__form .popup-inner .form-sec form select { font-family: Inter; font-weight: 400; font-size: 20px; line-height: 32px; color: #3A3B3D; border: 1px solid #29399E; width: 100%; }
.popup__form .popup-inner .form-sec form .hs-form-field { margin-bottom: 32px; }
.popup__form .popup-inner .form-sec form input, .popup__form .popup-inner .form-sec form textarea { width: 100%; }
.popup__form .popup-inner .form-sec form .hs_submit.hs-submit { width: fit-content; margin: 0; }
.popup__form .popup-inner .form-sec form .hs_submit.hs-submit input.hs-button.primary.large { padding: 22px 40px; border: none; color: #fff !important; font-family: Inter; font-weight: 700; font-size: 20px; line-height: 100%; letter-spacing: normal; text-align: center; text-transform: uppercase; }
.popup__form .popup-inner .form-sec form input { height: auto; }
.popup__form .popup-inner .form-sec form .hs_submit.hs-submit input.hs-button.primary.large:hover { background-color: #111c55; }
.popup__form #closePopup svg { height: 12px; width: 12px; display: block; }
.popup__form #closePopup:hover { opacity: 0.8; }
.popup__form .popup-inner .form-sec form textarea { height: 120px; }
.popup__form .submitted-message {padding: 20px 30px;}
body.body-popup-open{position:fixed;inset:0;width:100%; height:100%;}
@media(max-width:991px) {
  .popup__form { padding: 64px 16px; }
  .popup__form .popup-inner { padding: 48px; }
}

@media(max-width:767px) {
  .popup__form { padding: 32px 16px;max-height: 100svh;height:100svh; }
  .popup__form .popup-inner { padding: 32px; }
  .popup__form .popup-inner .title span.popup_title, .popup__form .popup-inner h3 {font-size: 21px;line-height: 120%;}
  .popup__form .popup-inner .form-sec form .hs_submit.hs-submit input.hs-button.primary.large { padding: 20px 30px; }
  .popup__form .submitted-message {padding:20px;}

}

@media(max-width:600px) {
  .popup__form .popup-inner {padding: 32px 20px;}
  .popup__form .popup-inner .form-sec form input, .popup__form .popup-inner .form-sec form textarea { padding: 6px 6px 6px 12px; font-size: 18px; line-height: 28px; }
  .popup__form .popup-inner .form-sec form select, .popup__form .popup-inner .form-sec form label { font-size: 18px; line-height: 28px; }
  .popup__form .popup-inner .form-sec form .hs_submit.hs-submit input.hs-button.primary.large { font-size: 18px; }
  .popup__form .popup-inner .form-sec form .hs-form-field {margin-bottom: 24px;}
  .popup__form .popup-inner .form-sec form select {
    padding: 8.5px 16px 8.5px 6px;
    height: auto;
}
}

@media(max-width:480px) {
  .popup__form .submitted-message {padding: 16px;}
  .popup__form .popup-inner .title { margin-bottom: 10px; }
  .popup__form .popup-inner { padding: 24px 16px; }
  .popup__form .popup-inner .form-sec form .hs-form-field .input { margin: 0; }
  .popup__form .popup-inner .form-sec form .hs-form-field .input input:not([type="checkbox"]) { width: 100%; }
  .popup__form .popup-inner .form-sec form .hs_submit.hs-submit input.hs-button.primary.large { padding: 16px 16px; font-size: 15px; }
  .popup__form .popup-inner .form-sec form .hs_submit.hs-submit {width: 100%;}
}